package com.braintree.service;


import com.braintree.model.PaypalAccessTokenModel;

import java.util.Optional;

public interface BrainTreeAccessTokenService {

    Optional<PaypalAccessTokenModel> getPaypalAccessToken(String guid);

    String savePaypalAccessToken(String accessToken);

    void removePaypalAccessToken(String accessTokenGuid);

}
